Bug 98207 - [UPDATE] ircd-hybrid: 7.2.0 -> 7.2.1 + bugfix
Summary: [UPDATE] ircd-hybrid: 7.2.0 -> 7.2.1 + bugfix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-31 11:10 UTC by Nick Hilliard
Modified: 2006-06-16 20:09 UTC (History)
0 users

See Also:


Attachments
file.diff (2.14 KB, patch)
2006-05-31 11:10 UTC, Nick Hilliard
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Hilliard 2006-05-31 11:10:13 UTC
I've included a patch below to upgrade ircd-hybrid from 7.2.0 to 7.2.1, and
to fix a bug in the makefile which caused SSL not to be detected properly.

SSL doesn't work very well in ircd-hybrid-7.2.0, hence the upgrade.
Comment 1 Edwin Groothuis freebsd_committer 2006-05-31 12:09:04 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Diane Bruce 2006-06-02 15:30:34 UTC
On Wed, May 31, 2006 at 11:08:58AM +0000, Edwin Groothuis wrote:
> Maintainer of irc/ircd-hybrid,
>
> Please note that PR ports/98207 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/98207

Looks good. Go ahead and commit.

>
> --
> Edwin Groothuis
> edwin@FreeBSD.org
>

--
- db@db.net http://www.db.net/~db
Comment 3 Marcus Alves Grando freebsd_committer 2006-06-16 20:09:36 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!